Skip to main content
GET
/
connect
/
v1
/
operators
/
{operatorId}
/
invite-tokens
List invite tokens
curl --request GET \
  --url https://api.voyant.travel/connect/v1/operators/{operatorId}/invite-tokens \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "<string>",
      "scopes": [
        "<string>"
      ],
      "token": "<string>",
      "label": "<string>",
      "grantId": "<string>",
      "expiresAt": "2023-11-07T05:31:56Z",
      "redeemedAt": "2023-11-07T05:31:56Z",
      "createdAt": "2023-11-07T05:31:56Z"
    }
  ]
}

Authorizations

Authorization
string
header
required

Provide either a static platform API key or an OAuth2 access token (from /connect/v1/oauth/token) as Authorization: Bearer <token>. Scopes are connect:* (e.g. connect:bookings:write).

Path Parameters

operatorId
string
required

Operator id.

Response

200 - application/json

Invite tokens.

data
object[]